/* ==================================================
   Slider
================================================== */
p {
	margin-top: 10px;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	letter-spacing:-0.01em;
	color: #a08e7d;
	font-weight: 400;
	line-height: 36px;
}
.manus{
	margin-left: 70px;
}
.womanus{
	margin-left: 70px;
}

.liquid-slider-item img {
	margin-top: -10px;
	margin-right: 10px;
}
.msor1{
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	letter-spacing:-0.03em;
	color: #fa9d05;
	font-weight: 300;
	line-height: 40px;
	text-transform: uppercase;
	margin-left: 30px;
}
.msor2{
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	letter-spacing:-0.03em;
	color: #614429;
	font-weight: 700;
	line-height: 40px;
	text-transform: uppercase;
}

.wsor1{
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	letter-spacing:-0.03em;
	color: #fa9d05;
	font-weight: 300;
	line-height: 40px;
	text-transform: uppercase;
	margin-left: 30px;
}
.wsor2{
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	letter-spacing:-0.03em;
	color: #614429;
	font-weight: 700;
	line-height: 40px;
	text-transform: uppercase;
}
/* ==================================================
   Parfume
================================================== */
.products {
	font-family: 'Arial', sans-serif;
    color: #553213;
    font-size: 12px;
	line-height: 16px;
    text-align: center;
	margin: 0px;
	padding: 0px;
}
.price{
	font-family: 'Arial', sans-serif;
    font-size: 12px;
	font-weight: bold;
    color: #000;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 0px;
}

.products .submit {
	margin-top: 0px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    text-align: center;
    width: 100px;
	height: 36px;
	padding-top: 20px;
	background-position:center center;
	background-repeat:no-repeat;
	background-image: url(../../images/button_index_red_a.png);

	text-shadow: 0px -1px #c10a0e;

	-webkit-transition: background 0.1s linear 0s, color 0.1s linear 0s;
	   -moz-transition: background 0.1s linear 0s, color 0.1s linear 0s;
		 -o-transition: background 0.1s linear 0s, color 0.1s linear 0s;
		    transition: background 0.1s linear 0s, color 0.1s linear 0s;
}

.products .submit:hover {
	text-shadow: 0px -1px #c10a0e;
    background-position:center center;
	background-repeat:no-repeat;
	background-image: url(../../images/button_index_red_b.png);
}
